@charset "utf-8";








/* 1024px ~ ----------- */

.wrap_sub .container{padding-top:260px; padding-bottom:100px;}



/* 회사소개 */
.img_company{float:left;}

.company_info_list{float:right; width:572px; height:685px; padding:20px 0; border-top:4px solid #f7931e; border-bottom:4px solid #f7931e;}
.company_info_list li{padding-left:142px; margin-top:35px; font-size:16px; line-height:30px; position:relative;}
.company_info_list li:first-child{margin-top:0;}
.company_info_list strong{font-size:16px; color:#000; font-weight:bold; position:absolute; left:0; top:0;}
.company_info_list p{margin-top:30px;}
.company_info_list p:first-child{margin-top:0;}


/* 인사말 */
.ceo_greeting{height:937px; padding-top:170px; margin-top:-100px; background:url("../images/sub/greeting_bg.jpg") no-repeat center top; 
  font-size:18px; color:#1f2020; line-height:30px; font-weight:700; text-align:center;
}
.ceo_greeting strong{display:block; margin:30px 0; font-size:24px; font-weight:800;}
.ceo_greeting strong span{color:#54832c;}
.ceo_greeting img{display:block; margin:0 auto 45px;}

.ceo_greeting p{margin-top:25px;}


/* 그룹계열사 */
.img_group{margin-top:-35px;}

.group_list{margin-top:130px; padding:45px 0; border-top:4px solid #f7931e; border-bottom:4px solid #f7931e;}
.group_list li{padding-left:170px; margin-top:35px; font-size:16px; position:relative;}
.group_list li:first-child{margin-top:0;}
.group_list strong{font-size:16px; color:#f7931e; font-weight:800; position:absolute; left:0; top:0;}


/* 오시는길 */
.location_area{margin-top:70px;}
.location_area:first-child{margin-top:0;}

.title_location{font-size:24px; text-align:center;}

.location_info_area{padding-top:68px; margin-top:50px; border-top:6px solid #f7931e;}

.map_area{float:left; width:562px; height:330px;}

.location_info_list{float:right; width:572px;}
.location_info_list li{margin-top:45px; font-size:18px; text-align:center;}
.location_info_list li:first-child{margin-top:0;}
.location_info_list strong{display:block; margin-bottom:20px;}

.subway{display:inline-block; height:31px; padding:0 8px; margin-right:10px; background-color:#eba800; border-radius:5px; 
  font-size:16px; color:#fff; line-height:31px;
}


/* 식자재유통 */
.title_area{padding-bottom:40px; margin-bottom:55px; font-size:24px; text-align:center; position:relative;}
.title_area:after{display:block; content:""; width:50px; height:6px; margin-left:-25px; background-color:#f7931e; 
  position:absolute; left:50%; bottom:0;
}

.area_descript{font-size:18px; text-align:center; line-height:41px;}


.distribution_list{margin-top:106px;}
.distribution_list li{float:left; width:290px; margin-left:135px; text-align:center;}
.distribution_list li:first-child{margin-left:0;}

.title_destri{width:218px; height:50px; margin:3px auto 14px; background-color:#f7931e; 
  font-size:20px; color:#fff; line-height:50px; font-weight:800;
}

.text_destri{width:218px; margin:0 auto; font-size:16px; line-height:26px;}

.different_service{height:325px; margin-top:110px; margin-bottom:108px;
  background-image:url("../images/sub/different_service.jpg"); position:relative;
}
.text_different_service{width:242px; height:196px; padding-left:48px; padding-top:64px; background-color:rgba(0,0,0,0.4);
  font-size:24px; color:#fff; line-height:40px; font-weight:700;
  position:absolute; right:33px; top:32px;
}


.company_logo_list{margin-top:100px; margin-bottom:125px;}
.company_logo_list li{float:left; width:177px; margin-left:64px; 
  font-size:16px; line-height:24px; text-align:center;
}
.company_logo_list li:first-child{margin-left:0;}
.company_logo_list img{display:block; margin-bottom:30px;}

.cold_chain_area{padding-bottom:142px; margin-top:70px; position:relative;}
.cold_chain_list{background:url("../images/sub/cold_line.png") no-repeat center 92px;}
.cold_chain_list > li{float:left; width:25%; text-align:center;}
.cold_chain_list h3{margin-bottom:20px; font-size:24px; font-weight:700;}
.cold_chain_list img{display:block; margin:0 auto 85px;}

.cold_text_list{}
.cold_text_list li{margin-top:5px; font-size:18px;}
.cold_text_list li:first-child{margin-top:0;}

.regular_education{padding-top:230px; background:url("../images/sub/cold_line2.png") no-repeat center top; 
  font-size:16px; line-height:22px; text-align:center; position:absolute; left:183px; bottom:0;
}
.regular_education h3{width:194px; height:42px; margin:0 auto 8px; background-color:#f7931f; 
  font-size:24px; color:#fff; font-weight:700; line-height:42px;
}


/* 푸드서비스 */
.c_tfs_area{margin-top:55px; margin-bottom:80px;}

.service_list{margin-left:-30px;}
.service_list li{float:left; width:360px; margin-bottom:29px; margin-left:30px; text-align:center;}
.service_list strong{display:block; margin-top:16px; font-size:16px;}


/* 거래처 */
.customer_tit{height:417px; margin-bottom:75px; background-position:center top;
  font-size:24px; color:#fff; line-height:417px; font-weight:800; text-align:center;
}
.customer_tit.resort{background-image:url("../images/sub/customer_resort.jpg");}
.customer_tit.business{background-image:url("../images/sub/customer_business.jpg");}
.customer_tit.golf{background-image:url("../images/sub/customer_golf.jpg");}

.customer_area{margin-top:95px; margin-bottom:105px;}






/* ~ 1024px ----------- */
@media only screen 
and (max-width : 1023px)
{

	.wrap_sub .container{padding-top:200px;}


	/* 회사소개 */
	.img_company{float:none; margin-top:30px;}
	.img_company img{width:100%;}

	.company_info_list{float:none; width:auto; height:auto; padding:20px 0;}


	/* 인사말 */
	.ceo_greeting{padding-top:170px; margin:-106px -20px 0; background-size:cover;}


	/* 그룹계열사 */
	.img_group img{width:100%;}

	.img_group .m_none{display:block !important;}
	.img_group .pc_none{display:none !important;}


	/* 오시는길 */
	.map_area{float:none; width:100%; overflow:hidden;}
	.map_area img{width:100%; height:100%;}

	.location_info_list{float:none; width:auto; margin-top:30px;}


	/* 식자재유통 */
	.distribution_list{margin-top:106px;}
	.distribution_list li{width:33%; margin-left:0;}
	.distribution_list li img{width:200px;}

	.title_destri{width:150px; height:35px; font-size:18px; line-height:35px;}


	.company_logo_list{margin-top:80px; text-align:center;}
	.company_logo_list li{display:inline-block; float:none; width:33%; margin-top:20px; margin-left:0; vertical-align:top;}
	.company_logo_list img{margin:0 auto 30px;}

	.cold_chain_area{padding-bottom:70px;}
	.cold_chain_list{width:728px; margin:0 auto; background-size:550px;}
	.cold_chain_list h3{font-size:20px;}
	.cold_chain_list img{height:60px; margin:0 auto 75px;}

	.cold_text_list li{font-size:15px;}


	.regular_education{padding-top:165px; background-size:15px; font-size:15px; left:100px;}
	.regular_education h3{width:180px; height:35px; font-size:20px; line-height:35px;}


	/* 푸드서비스 */
	.c_tfs_area img{width:100%;}

	.service_list{margin-left:0;}
	.service_list li{float:left; width:49%; margin-left:0;}
	.service_list li:nth-child(even){float:right;}

}



/* ~ 768px ----------- */
@media only screen 
and (max-width : 766px)
{

	.wrap_sub .container{padding-top:100px;}


	/* 회사소개 */
	.img_company{float:none; margin-top:30px;}
	.img_company img{width:100%;}

	.company_info_list{float:none; width:auto; height:auto; padding:20px 0; border-top-width:2px; border-bottom-width:2px;}
	.company_info_list li{padding-left:80px; margin-top:35px; font-size:14px; line-height:20px;}
	.company_info_list strong{font-size:14px;}
	.company_info_list p{margin-top:20px;}


	/* 인사말 */
	.ceo_greeting{height:auto; padding-top:0; margin:0; background-image:none;
	  font-size:14px; line-height:20px; text-align:center;
	}
	.ceo_greeting strong{font-size:18px; font-weight:800;}
	.ceo_greeting img{height:13px; margin:0 auto 45px;}
	.ceo_greeting br{display:none;}


	/* 그룹계열사 */
	.img_group{margin-top:0;}

	.img_group .m_none{display:none !important;}
	.img_group .pc_none{display:block !important;}

	.group_list{margin-top:70px; padding:22px 0; border-top-width:2px; border-bottom-width:2px;}
	.group_list li{padding-left:100px; margin-top:20px; font-size:14px; position:relative;}
	.group_list strong{font-size:14px;}


	/* 오시는길 */
	.location_area{margin-top:70px;}
	.location_area:first-child{margin-top:0;}

	.title_location{font-size:16px;}

	.location_info_area{padding-top:20px; margin-top:20px; border-top-width:2px;}

	.map_area{height:200px;}

	.location_info_list li{margin-top:20px; font-size:14px;}
	.location_info_list strong{display:block; margin-bottom:10px;}
	.location_info_list strong img{height:25px;}

	.subway{height:25px; font-size:13px; line-height:25px;}


	/* 식자재유통 */
	.title_area{padding-bottom:20px; margin-bottom:27.5px; font-size:18px;}
	.title_area:after{width:25px; height:3px; margin-left:-12.5px;}

	.area_descript{font-size:14px; line-height:20px;}
	.area_descript br{display:none;}


	.distribution_list{margin-top:53px;}
	.distribution_list li{display:table; float:none; width:100%; margin-left:0; margin-top:20px; padding-left:0; 
	  text-align:left; position:relative;
	}
	.distribution_list li:first-child{margin-top:0;}

	.title_destri_area{display:table-cell;}

	.distribution_list li img{width:120px;}

	.title_destri{width:90px; height:30px; margin:3px auto 0; font-size:13px; text-align:center; line-height:30px;}

	.text_destri{display:table-cell; width:auto; margin:0 auto; padding-left:20px; font-size:14px; line-height:20px; vertical-align:middle;}

	.different_service{height:200px; margin-top:55px; margin-bottom:54px;
	  background-position:-150px top; background-size:cover;
	}
	.text_different_service{width:auto; height:auto; padding:20px;
	  font-size:20px; right:15px; top:15px;
	}


	.company_logo_list{margin-top:50px; margin-bottom:63px;}
	.company_logo_list li{width:49%; font-size:15px; line-height:24px;}
	.company_logo_list img{height:70px; margin-bottom:20px;}

	.cold_chain_area{width:300px; margin:0 auto; padding-bottom:0; margin-top:70px; position:relative;}
	.cold_chain_list{width:auto; background:url("../images/m/sub/cold_line.png") no-repeat 60px top; background-size:15px;}
	.cold_chain_list > li{float:none; width:auto; margin-top:34px; padding-left:84px; text-align:left; position:relative;}
	.cold_chain_list > li:first-child{margin-bottom:109px; margin-top:0;}
	.cold_chain_list > li:first-child + li{margin-top:0;}
	.cold_chain_list h3{margin-bottom:7px; font-size:14px;}
	.cold_chain_list img{height:37px; margin:0; position:absolute; left:0; top:-11px;}

	.cold_text_list{}
	.cold_text_list li{margin-top:5px; font-size:12px;}
	.cold_text_list li:first-child{margin-top:0;}

	.regular_education{padding-top:0; padding-left:115px; background:url("../images/m/sub/cold_line2.png") no-repeat left 5px; background-size:auto 10px;
	  font-size:12px; line-height:15px; position:absolute; left:63px; bottom:auto; top:80px;
	}
	.regular_education h3{width:109px; height:22px; margin:0 auto 5px; font-size:14px; line-height:22px;}


	/* 푸드서비스 */
	.c_tfs_area{margin-top:25px; margin-bottom:40px;}

	.service_list li{margin-bottom:15px;}
	.service_list li img{width:100%;}
	.service_list strong{margin-top:8px; font-size:14px;}


	/* 거래처 */
	.customer_tit{height:150px; margin-bottom:37px; background-size:cover; font-size:20px; line-height:150px;}

	.customer_area{margin-top:47px; margin-bottom:52px;}

}



/* ~ 320px ----------- */
@media only screen 
and (max-width : 320px)
{
	
	

}